/* Styles for WP blocks */
.wp-block-heading {
    color: var(--flik-orange);
    font-weight: normal;
}
main > h2.wp-block-heading {
    padding-left: 20px;
}
h2.wp-block-heading {
    font-size: 48px;
}
h3.wp-block-heading {
    font-size: 30px;
}
h4.wp-block-heading {
    font-size: 22px;
    border: none;
    font-weight: normal;
}
.wp-block-group {
    padding: 20px;
    margin: 15px 0px;
}
.wp-block-group.with-background {
    background-color: var(--flik-background);
    border-radius: 10px;
}
.wp-block-group.faq-item {
    border: 1px solid #ddd;
    margin: 20px;
}
.wp-block-table.feature-table td {
    text-align: center;
}
.wp-block-table.feature-table td:first-child {
    text-align: left;
}
/*-----------
Additional rules for supporting elements
Used in Academy and Packages
------------ */

.bordered-tiles {
    column-gap: 1em;
}
.bordered-tiles .wp-block-column {
    border: 1px solid #333;
    border-radius: 5px;
    padding: 10px;
}
.button-links {
    display: flex;
    align-items: center;
    column-gap: 30px;
}
.footer-summary .button-links {
    justify-content: center;
}
.button-link {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    background-color: var(--flik-orange);
    margin-bottom: 20px;
    border-radius: 10px;
}
.button-link.plain {
    color: #222;
    background-color: #ddd;
}
.button-link.plain a {
    color: #222;
}